.homepg-container1 {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.homepg-thq-homepg-elm {
  width: 100%;
  height: 832px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: rgba(213, 231, 212, 1);
}
 
.homepg-thq-unsplash08b-o-yn-hr-e-elm1 {
  top: 1.1368683772161603e-13px;
  left: -469px;
  width: 1893px;
  height: 1582px;
  position: absolute;
}
 
.homepg-thq-horizonaalrule-elm1 {
  top: 112px;
  left: -21px;
  width: 1280px;
  height: 1px;
  position: absolute;
  box-sizing: content-box;
}
 
.homepg-thq-frame6-elm {
  top: 186px;
  left: 187px;
  width: 583px;
  height: 230px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.homepg-thq-text-elm10 {
  color: rgba(0, 0, 0, 1);
  width: 583px;
  height: auto;
  position: absolute;
  font-size: 30px;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) ;
  font-style: SemiBold;
  text-align: left;
  font-family: Source Sans Pro;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.homepg-thq-text-elm11 {
  top: 117px;
  color: rgba(0, 0, 0, 1);
  width: 556px;
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Light;
  text-align: left;
  font-family: Source Sans Pro;
  font-weight: 300;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.homepg-thq-frame7-elm {
  top: 0px;
  left: 1279.9996337890625px;
  width: 573px;
  height: 451.76104736328125px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  background-size: cover;
  background-image: url("https://play.teleporthq.io/static/svg/default-img.svg");
}
 
.homepg-thq-frame9-elm1 {
  gap: 10px;
  top: 326.5952453613281px;
  left: 448.56695556640625px;
  width: 327px;
  height: 397px;
  display: flex;
  padding: 10px;
  overflow: hidden;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(214, 232, 212, 1);
  border-style: solid;
  border-width: 10px 0 1px 10px;
  flex-direction: column;
  background-size: cover;
  background-color: rgba(255, 255, 255, 1);
  background-image: url("https://play.teleporthq.io/static/svg/default-img.svg");
}
 
.homepg-thq-frame5-elm1 {
  gap: 10px;
  top: 435px;
  left: 187px;
  width: 256px;
  height: 56px;
  display: flex;
  position: absolute;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) ;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(119, 109, 234, 1);
}
 
.homepg-thq-text-elm12 {
  color: rgba(250, 250, 253, 1);
  width: 277px;
  height: auto;
  font-size: 30px;
  font-style: Regular;
  text-align: center;
  font-family: Source Sans Pro;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.homepg-thq-frame5-elm2 {
  gap: 10px;
  top: 47px;
  left: 310px;
  width: 1248px;
  height: 65px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.homepg-thq-frame3-elm1 {
  gap: 250px;
  width: 1236px;
  height: 22px;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
 
.homepg-thq-navigationitems-elm1 {
  width: 477.75px;
  height: 43.5px;
  display: flex;
  align-items: flex-start;
  flex-shrink: 0;
  justify-content: center;
}
 
.homepg-thq-text-elm13 {
  color: rgba(90, 112, 226, 1);
  width: 123px;
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Source Sans Pro;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.homepg-thq-text-elm14 {
  color: rgba(105, 101, 101, 1);
  width: 147px;
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Source Sans Pro;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.homepg-thq-text-elm15 {
  color: rgba(105, 101, 101, 1);
  width: 134px;
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Source Sans Pro;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.homepg-thq-text-elm16 {
  color: rgba(105, 101, 101, 1);
  width: 130px;
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Source Sans Pro;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.homepg-thq-untitleddesign1-elm {
  top: 9px;
  left: 34px;
  width: 101px;
  height: 91px;
  position: absolute;
  box-sizing: content-box;
  border-color: rgba(214, 232, 212, 1);
  border-style: solid;
  border-width: 2px;
  border-radius: 160px;
}
 
.homepg-thq-frame4-elm1 {
  top: 58px;
  left: -30px;
  width: 1429px;
  height: 71px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.homepg-thq-frame10-elm {
  top: 564px;
  left: 587px;
  width: 384px;
  height: 293px;
  display: flex;
  position: absolute;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) ;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(0, 0, 0, 1);
  border-style: solid;
  border-width: 1px;
  background-size: cover;
  background-image: url("https://play.teleporthq.io/static/svg/default-img.svg");
}
 
.homepg-thq-frame11-elm {
  top: 828.8934326171875px;
  left: 634.418701171875px;
  width: 239px;
  height: 319.5912780761719px;
  display: flex;
  overflow: hidden;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  background-size: cover;
  background-color: rgba(255, 255, 255, 1);
  background-image: url("https://play.teleporthq.io/static/svg/default-img.svg");
}
 
.homepg-thq-unsplash08b-o-yn-hr-e-elm2 {
  top: 0px;
  left: -469px;
  width: 1893px;
  height: 1582px;
  position: absolute;
}
 
.homepg-thq-horizonaalrule-elm2 {
  top: 112px;
  left: -21px;
  width: 1280px;
  height: 1px;
  position: absolute;
  box-sizing: content-box;
}
 
.homepg-thq-frame12-elm {
  top: 186px;
  left: 187px;
  width: 583px;
  height: 230px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
 
.homepg-thq-text-elm17 {
  color: rgba(0, 0, 0, 1);
  width: 583px;
  height: auto;
  position: absolute;
  font-size: 30px;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) ;
  font-style: SemiBold;
  text-align: left;
  font-family: Source Sans Pro;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.homepg-thq-text-elm18 {
  top: 117px;
  color: rgba(0, 0, 0, 1);
  width: 556px;
  height: auto;
  position: absolute;
  font-size: 15px;
  font-style: Light;
  text-align: left;
  font-family: Source Sans Pro;
  font-weight: 300;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.homepg-thq-frame13-elm {
  top: 0px;
  left: 1280.7606201171875px;
  width: 573px;
  height: 451.76104736328125px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  background-size: cover;
  background-image: url("https://play.teleporthq.io/static/svg/default-img.svg");
}
 
.homepg-thq-frame9-elm2 {
  gap: 10px;
  top: 326.5952453613281px;
  left: 448.56695556640625px;
  width: 327px;
  height: 397px;
  display: flex;
  padding: 10px;
  overflow: hidden;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(214, 232, 212, 1);
  border-style: solid;
  border-width: 10px 0 1px 10px;
  flex-direction: column;
  background-size: cover;
  background-color: rgba(255, 255, 255, 1);
  background-image: url("https://play.teleporthq.io/static/svg/default-img.svg");
}
 
.homepg-thq-frame14-elm {
  gap: 10px;
  top: 435px;
  left: 187px;
  width: 256px;
  height: 56px;
  display: flex;
  position: absolute;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25) ;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(94, 181, 72, 1);
}
 
.homepg-thq-text-elm19 {
  color: rgba(250, 250, 253, 1);
  width: 277px;
  height: auto;
  font-size: 30px;
  font-style: Regular;
  text-align: center;
  font-family: Source Sans Pro;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.homepg-thq-frame15-elm {
  gap: 10px;
  top: 28px;
  left: 229px;
  width: 1248px;
  height: 65px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.homepg-thq-frame3-elm2 {
  gap: 250px;
  width: 1236px;
  height: 22px;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
 
.homepg-thq-frame4-elm2 {
  gap: 250px;
  width: 547px;
  height: 35px;
  display: flex;
  align-items: center;
  flex-shrink: 0;
}
 
.homepg-thq-navigationitems-elm2 {
  width: 477.75px;
  height: 43.5px;
  display: flex;
  align-items: flex-start;
  flex-shrink: 0;
  justify-content: center;
}
 
.homepg-thq-text-elm20 {
  color: rgba(7, 119, 4, 1);
  width: 123px;
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Source Sans Pro;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.homepg-thq-text-elm21 {
  color: rgba(105, 101, 101, 1);
  width: 147px;
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Source Sans Pro;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.homepg-thq-text-elm22 {
  color: rgba(7, 119, 4, 1);
  width: 134px;
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Source Sans Pro;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.homepg-thq-text-elm23 {
  color: rgba(105, 101, 101, 1);
  width: 130px;
  height: auto;
  font-size: 20px;
  font-style: SemiBold;
  text-align: center;
  font-family: Source Sans Pro;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
 
.homepg-thq-untitleddesign2-elm {
  top: 9px;
  left: 34px;
  width: 80px;
  height: 84px;
  position: absolute;
  border-color: rgba(214, 232, 212, 1);
  border-style: solid;
  border-width: 2px;
  border-radius: 160px;
}
 
.homepg-thq-frame18-elm {
  top: 827.22216796875px;
  left: 604.4697875976562px;
  width: 239px;
  height: 348.3031921386719px;
  display: flex;
  overflow: hidden;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  background-size: cover;
  background-color: rgba(255, 255, 255, 1);
  background-image: url("https://play.teleporthq.io/static/svg/default-img.svg");
}
 
.homepg-link {
  display: contents;
}
 
.homepg-container2 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.homepg-icon1 {
  width: 24px;
  margin-right: 4px;
}
 
.homepg-text {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
